## zoutube 0.1-1

=== debian/changelog ===
zoutube (0.1-1) unstable; urgency=low

  * Initial release

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Mon, 09 Nov 2009 00:06:00 +0000
