## zoutube 0.1-2

=== debian/changelog ===
zoutube (0.1-2) unstable; urgency=low

  * Use gPodder's method for getting youtube video urls and pick best format
    possible

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Tue, 10 Nov 2009 00:08:31 +0000
