## zoutube 0.1-3

=== debian/changelog ===
zoutube (0.1-3) unstable; urgency=low
  
  * Blacklist fmt 35 and 22 as they are unplayable on current firmware

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Tue, 10 Nov 2009 14:16:49 +0000
