## zoutube 0.1-4

=== debian/changelog ===
zoutube (0.1-4) unstable; urgency=low

  * Make video player fullscreen, use progress indicator when fetching content

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Tue, 10 Nov 2009 23:11:59 +0000
