## zoutube 0.1-5

=== debian/changelog ===
zoutube (0.1-5) unstable; urgency=low

  * Add long tap option for opening at browser
  * Allow quality changes in player view
  * Fix deps + add python-dbus as a dep

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Tue, 10 Nov 2009 13:50:21 +0000
