## zoutube 0.1-6

=== debian/changelog ===
zoutube (0.1-6) unstable; urgency=low

  * Move to lower quality format if gstreamer error occurs

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Tue, 10 Nov 2009 14:35:47 +0000
