## zoutube 0.1-8

=== debian/changelog ===
zoutube (0.1-8) unstable; urgency=low

  * Non-fullscreen video by default
  * Download menu option on player window

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Thu, 12 Nov 2009 13:36:09 +0000
