## zoutube 0.1-9

=== debian/changelog ===
zoutube (0.1-9) unstable; urgency=low

  * Portrait mode (autorotation support)

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Thu, 12 Nov 2009 13:58:43 +0000
