## zoutube 0.1-11

=== debian/changelog ===
zoutube (0.1-11) unstable; urgency=low

  * Do naive error correction
  * Add subscribe with gPodder

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Fri, 13 Nov 2009 23:29:33 +0000
