## zoutube 0.1-12

=== debian/changelog ===
zoutube (0.1-12) unstable; urgency=low

  * Fix bugs introduced with search and related videos

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Sat, 14 Nov 2009 21:17:58 +0000
