## zoutube 0.1-14

=== debian/changelog ===
zoutube (0.1-14) unstable; urgency=low

  * Fix column width in iconview
  * Introduce a lock so if thumbnails are still loading, it can go to video

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Fri, 20 Nov 2009 16:17:32 +0000
