## zoutube 0.1-15

=== debian/changelog ===
zoutube (0.1-15) unstable; urgency=low

  * Fix issue with transparent proxies caching and then fixing images to be
    lower res on video page, causing different pages on gprs compared to wifi

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Sun, 22 Nov 2009 22:26:39 +0000
