=== debian/rules ===
--- 
+++ 
@@ -48,10 +48,6 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs 
@@ -68,7 +64,7 @@
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
-	dh_link
+#	dh_link
 	dh_compress
 	dh_fixperms
 #	dh_perl
@@ -79,5 +75,8 @@
 	dh_md5sums
 	dh_builddeb
 
+# Build architecture-dependent files here.
+binary-arch: build install
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
