## zoutube 0.1-17

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 install: zoutube zoutube.png zoutube.desktop
 	install -d ${DESTDIR}/opt/zoutube
+	install portrait.py ${DESTDIR}/opt/zoutube
 	install -m 0755 zoutube ${DESTDIR}/opt/zoutube
 	install -d ${DESTDIR}/usr/share/applications/hildon
 	install zoutube.desktop ${DESTDIR}/usr/share/applications/hildon
