=== debian/changelog ===
zoutube (0.1-17) unstable; urgency=low

  * Fix heartbeat to keep display on when video is playing
  * Resolve video urls in a thread
  * Add some extra stdout debugging

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Mon, 23 Nov 2009 13:37:50 +0000
