## zoutube 0.1-18

=== debian/changelog ===
zoutube (0.1-18) unstable; urgency=low

  * Add bugtracker to package

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Mon, 23 Nov 2009 18:16:18 +0000
