=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: zoutube
 Architecture: all
-Depends: python-gst0.10, gstreamer0.10-flv, gstreamer0.10-ffmpeg, python-gtk2, python-dbus, python-hildon, python-osso (>= 0.4)
+Depends: python-gst0.10, gstreamer0.10-flv, gstreamer0.10-ffmpeg (>= 0.10.9-2maemo2), python-gtk2, python-dbus, python-hildon, python-osso (>= 0.4)
 Description: Browse and watch Youtube videos
   A simple front end to Youtube.
 XSBC-Bugtracker: http://github.com/zaheerm/zoutube/issues
