## zoutube 0.2-1

=== debian/changelog ===
zoutube (0.2-1) unstable; urgency=low

  * Use media player instead of own widget
  * Fix for new Youtube version

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Sat, 3 Apr 2010 07:14:28 +0430
