## zoutube 0.2-3

=== debian/changelog ===
zoutube (0.2-3) unstable; urgency=low

  * Fix download

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Thu, 10 Jun 2010 15:47:00 +0100
