=== debian/control ===
Source: zoutube
Section: user/network
Priority: extra
Maintainer: Zaheer Abbas Merali <zaheermerali@gmail.com>
Build-Depends-Indep: debhelper (>= 4)
Standards-Version: 4

Package: zoutube
Architecture: all
Depends: python-gst0.10, gstreamer0.10-flv, gstreamer0.10-ffmpeg (>= 0.10.9-2maemo2), python-gtk2, python-dbus, python-hildon, python-osso (>= 0.4)
Description: Browse and watch Youtube videos
  A simple front end to Youtube.
XSBC-Bugtracker: http://github.com/zaheerm/zoutube/issues
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2gEB
 EBo1ABVGtAAAAAlwSFlzAAAN1gAADdYBkG95nAAAAARnQU1BAACxjwv8YQUA
 AAnzSURBVHja1Vp5bBTXGf/N7HrX9rI2PoQPDIYSzphaQMHFuEUkLaVYSFEr
 IZVLkBZQFEIiov6DGjUE+keoHKpAQDYImraiIAoSCv2jCBKoDygQwBip4kpK
 INimXh9rr3e93p3p973Z2Z3ZWeNdp3KST4x517z33ce8lVRVRTw0NjaW0H/V
 NpvtB5IkVYZCoVLqyxg9UOx2+0PCrSkcDtdT/++LFi16HL+IcIMUT0BTU9Mm
 mqjJy8uTsrKyXATghxePFjBOPp9PPF6v1+fxeGhIfbOysrJuSAKI6+OI4yed
 Tmf5tGnT3BkZGaPI8GeD3+/H3bt3ewcGBppJIj8naTzVCYiqBSNfUFBQUV5e
 /o1CnoHxYbwYP8bTOCcIYLVhzk+cODGNJfJVn8HBQTx48IDF/5X3Mj6MH+PJ
 +EYJYINlnZ86dao7GW5MmTLF8ixevDg6v3//fuTn54PUELm5uVi9erUghIFU
 IPpOfX29GFu1apXo79q1KylpMJ6Mb8TRwE5PNR0kpaenI5FHioeHDx8mHOd3
 z507h61bt5rGjh8/LpxAbW0tFEWJvt/f3y/m29raxFhnZ2dS5zOejG9HR0c1
 dWtldpVut9uVrD6eOXMm+pAxiTHmtj7HMGnSJLS3t2Pbtm2if/r06WS3TwoY
 X8Zbl0BlZmZmUtQzLF26VPzPnLt27Zpob9myRbzPSDPMmDEDOTk5mDNnjuiT
 GxTqYzxD1+t4KSYDjC/jzX9kckulkYGUYN++fQKp6dOnY9myZf9XDidDAOPN
 bZaAnAr1DGyUrNMMus4n4m4qHE80PwzIOgGpvoiDBw+ip6cHFK2FF0n0/nAE
 DEVkqpByfhMMBrF3717R3rRpE77uoJeyBI4ePYrW1lY4HA5s3rx5SA4mUpdk
 JJIqpCQBPmDPnj2ivXLlSlBoN83r0mDjZmBpCS7Z7ZyqmNZShotAIICnT5+O
 kPcapCQBin64c+eOaDc3N2PFihWiXVhYiLq6OsyaNUv0r1y5ggMHDuDYsWOi
 T9ETsiwLIpgYRn737t3YsWNHdL9U8BixBDh66tDS0iIiLz96WrB+/XohFV7H
 QYwJYdADGiM/d+5c0b58+bJwh2VlZaMngcmTJ2P79u2W8bFjx4o9srOzOTFE
 TU0Nbt68KXKiNWvWoLq6OnoG50osLY4fGzZswIkTJ0QqUVFRMSIJSA0NDaoe
 Mb9NcOPGDVRVVUkjigPfJLA/c5aMTSXxqt3do46YRGoplZay4QxPgEUClKgN
 vvceqI5DmLyHIsnaGkn804+I6xsOl0yrjH/M66XYqETnII3Qsdk1pMnFqn19
 kMnIba++yq4uOQmEz51HiAyNU4W+fj+YNFkcJGlFtHgQbct6H+Y5OcFabQ0S
 zkEU6OlAjgtSbg55hhzIY9xQPR0YfOMNyBs3wvbii8+WgPrFFwh98AG+bGtH
 KByObq6AEaI1qoF1kY7CBApW6vPanDZuXqs1eT/VOsdAXJe6OsVIdKagEFJR
 MRTKv6TnnoM0caKJAFMcCL37Ljo6uxAcJN1XzQmXIvAz1qgwzEX6MM9R5QH3
 2rVwr1kLVdbUUFuDyDuq5RyViAATQXigW3skquSk8nIokSwgoQTYUKUnT9DT
 5zNQFuNQwcZfIfO7s9H90UfoPfdxUpKQyRDHvvKKmO+l0lIlqY5IEoSfRJmv
 QgWU0tUlDNwkAUHAvXsYkGICiedQ5uzZyF6yBI4JpSlJQgcLt1OUhMqSyM0V
 eBqdTsyIOzoQDAyYxMObx3OID2Z1SsYmjAfxXpJq0u6kJRHD1i7wHNqIxfFm
 UMiI85f/FGnjtMwzY/o0jF32E/SQt3IUFyHz+TKESaz9V6/CUTIeGWVaPyDq
 ZQMylH5nkhcJk4sOUiJoJMI5vwLOBfMhkYoFL11C6HZLQiJUym4lYAgJDAFy
 Whq+U/P7aD9n+XLxtHy/Eq4FFSj57Vvwffop/kOJW+aCBSh66zfov34dj4gg
 owoVUhHknDlTtHsOH4b30CFBhHvdOmRt2hxdl/mLVfDu2ongx+ctREhpTit+
 Mf1MnE6oFI0f1eyB//4D0ffWN+DJnj8gzF8ZEFeQGN+L2IQO/itX4bt4UZNi
 VZWYl8nXu1/+pRjz/e0EgpQAcjzIXLsuoU2owQELrsOm0+w5WusOIhD5IOUl
 TrfWHYLCRYuxooIa6+uHG0jy1NWi+8MPNW0if65ybUB1gkR6rdJe3e+/j94/
 HhHztvHjExo2pzbxELOBJBO6qI8nbVQNY4qKOAkgzgvRGvYsgm0UEzhIRj7n
 MHclquZURbNBidSWbU+ON/oEGw9rA4lA906J3KQujXg3qlhULGaMMtURxf84
 a2FUvBeUEvA4KoFUry8UEydUi8rES1WP5iaC9TapxgA5AhMB0ERqdLE8lrIX
 ehbEG228TTzzKwRiOqdQ1tn2+uuWJE80THHCCsN6oaQIieButQkjwoiTCCwS
 s0+ZgqJTp1B48pSwEWvEtuLKEqA5VZbIK8iybWgsIwYmU0CKB+FJaFMn1cxG
 hOJVBva02HbUD3X3aHtS0qdSGiNTvmOnvF/1UxofVmLFQyRiS5zXE54RAgRC
 dlmWHwYCgckZxcVwOq2BQgff7dvI+fGPkP+zl4QLbfvTnxH2aYmfq+x5zPjr
 XzAmWltbPxsWv/025HRt/8HHX4o9Avfva9GVmDLud7vgKBXfaxH87LOopzNG
 bIkYrBCe/D2J8dZVqIkHlEmTYA8NCj1MBF3nPxExwVlSggm/fhMyEdt3/YbQ
 BXZ7dkq0Wg8dNnHcqCKOoiJkvfCCaHsvXBDzoc5OdNRqF49jKM0Q8YEI6jpw
 IGGSJxHRjGdAc8dNQgKKotT7/f6XsrOzXcqiRcj/5AKe/tdjIcBPWeDNHy5B
 XvVy2Ejk7NMHenvRUr0C6aQ6PY2NsFEF1XPxn2SUveLgIKXn99a/LAyy/9Yt
 uOfPg0pVnr/5VqTsVOE5cgR+mnPN/55Qnf6GRoQoaPK0sShyUpxQKispcXLC
 39XlY7zFTENDA9+R/XvChAljHOTO7K+9Bk9rO7ojdcFIIWFJKUrN1MtTJ0nY
 QTVAiKJ1kOzt0aNHfSSRmVVVVY9lvgHnS+S2trZeUGQM7dyJ3BnTUFJciDGk
 s2lkNEYEkn1iymNWSdX0JUCPfJobU6OuTPP3aaTzLpI220bonXf4ZoNvhnoZ
 X/3mPnrRfenSpfqsrKyKvLy8NPY4trNnIVFKLH3+OWQ9BRhFUDm1INVU5s1D
 mK+1KP3weDyDXq/3XwsXLhT3Y5aberLsk3a7vbygoMDtSOAuvy7gr9zt7e29
 oVComXTfdFNv+a0EESJ+K+Fyufjq1cWulYkZ7d9KMNL8mZ48jo9AjajN0L+V
 iCNC/FqFJMKiqiSqR/3XKhE/3xTxNkP+WuVbD/8DXGOuoblr9hcAAAAASUVO
 RK5CYII=
